<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="8d085257-d51a-4ba6-ab0f-5f0a6ed895d91" value="0" />
    <int name="8d085257-d51a-4ba6-ab0f-5f0a6ed895d9MusicUserIsBrandProfile" value="0" />
    <set name="8d085257-d51a-4ba6-ab0f-5f0a6ed895d9MusicBusinessProfileIds" />
</map>
